Subject: Close of WG Last Call: draft-ietf-krb-wg-kerberos-clarifications-02.txt

From: "Douglas E. Engert" <[email-masked]>
Date: Tue, 19 Nov 2002 19:19:45 -0600

The WG last call period has ended for Clarifications. There have been 
many comments and the consensus is that a new revision needs to be produced. 
When it is posted we can have a second last call. If you still have comments, 
please get them in ASAP, as Cliff said he expects to have the next draft 
ready at the end of the week.

I wish to thank everyone who submitted comments. We are close to having 
a draft which we can move forward.